[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.EditingChanged

EditingChanged - the status of the buttons is set to CanModify

## Declaration

Source position: dbctrls.pp line 1125

`protected procedure TDBCustomNavigator.EditingChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.